RUMUR-RUN(1)

NAME
rumur - Yet another explicit state model checker

SYNOPSIS
rumur-run options...

DESCRIPTION
As a convenient way to run rumur, the wrapper rumur-run is provided. It runs rumur with the given options, compiles the generated verifier and then runs it. See rumur(1) for available options.

SEE ALSO
rumur(1)